/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
*/

@font-face {
	font-family:"Nanum Gothic";
    font-style: normal;
    font-weight: normal;
	src: url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.eot');
	src: url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
	     url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.woff') format('woff'),
	     url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.ttf') format('truetype');
	     url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.svg#NanumGothic') format('svg')
	src: local(※), url('//www.nicedragon.net/kjp/admin/fonts/NanumGothic.woff') format('woff');
}

@font-face {
	font-family:"Nanum Pen";
    font-style: normal;
    font-weight: normal;
	src: url('//www.nicedragon.net/kjp/admin/fonts/NanumPen.eot');
	src: url('//www.nicedragon.net/kjp/admin/fonts/NanumPen.eot?#iefix') format('embedded-opentype'),
	     url('//www.nicedragon.net/kjp/admin/fonts/NanumPen.woff') format('woff'),
	src: local(※), url('//www.nicedragon.net/kjp/admin/fonts/NanumPen.woff') format('woff');
}

@font-face {
    font-family: "Youandi Modern TR";
    font-style: normal;
    font-weight: normal;
    src: url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_TextRegular.eot'); 
    src: url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_TextRegular.eot?#iefix') format('embedded-opentype'),
         url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_TextRegular.woff') format('woff');
    src: local(※), url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_TextRegular.woff') format('woff');
}

@font-face {
    font-family: "Youandi Modern HEB";
    font-style: normal;
    font-weight: normal;
    src: url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_HeadExtraBold.eot'); 
    src: url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_HeadExtraBold.eot?#iefix') format('embedded-opentype'),
         url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_HeadExtraBold.woff') format('woff');
	src: local(※), url('//www.nicedragon.net/kjp/admin/fonts/Youandi_Modern_TextRegular.woff') format('woff');
}